<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_applet_launcher_tab">
    <sys_sg_applet_launcher_tab action="INSERT_OR_UPDATE">
        <active>true</active>
        <applet_launcher display_value="Dish CICD POC">c36e1e011bc230109045404cbc4bcbf3</applet_launcher>
        <icon display_value="Home Dish CICD POC">c76e1e011bc230109045404cbc4bcbf4</icon>
        <label>Dish CICD POC</label>
        <roles>itil</roles>
        <sys_class_name>sys_sg_applet_launcher_tab</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2021-08-16 23:43:34</sys_created_on>
        <sys_id>876e1e011bc230109045404cbc4bcbf4</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Dish CICD POC</sys_name>
        <sys_package display_value="Dish CICD POC" source="1d0e9ecd1b8230109045404cbc4bcb11">1d0e9ecd1b8230109045404cbc4bcb11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Dish CICD POC">1d0e9ecd1b8230109045404cbc4bcb11</sys_scope>
        <sys_update_name>sys_sg_applet_launcher_tab_876e1e011bc230109045404cbc4bcbf4</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2021-08-16 23:43:34</sys_updated_on>
    </sys_sg_applet_launcher_tab>
</record_update>
